{
  "main": {
    "id": "e82755be42497ad8",
    "type": "split",
    "children": [
      {
        "id": "ddf41b12945d3a76",
        "type": "tabs",
        "children": [
          {
            "id": "2a04da54a021f0f6",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "5. 表达/未命名.md",
                "mode": "source",
                "source": false
              },
              "icon": "lucide-file",
              "title": "未命名"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "b743171cdba2b1ad",
    "type": "split",
    "children": [
      {
        "id": "37decae4c173e8c9",
        "type": "tabs",
        "children": [
          {
            "id": "6497486430fd2d6d",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "7f98578b3929c883",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "9a5b9e3f1f46ebd6",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "b03f16b38e3a78d4",
    "type": "split",
    "children": [
      {
        "id": "b7751166a66f5113",
        "type": "tabs",
        "children": [
          {
            "id": "2f9231e7ba8b438d",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "欢迎.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "欢迎 的反向链接列表"
            }
          },
          {
            "id": "b1362449ce4a90ca",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "出链"
            }
          },
          {
            "id": "98e96b4154dadeba",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "16bcb2c5fb709992",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {},
              "icon": "lucide-list",
              "title": "大纲"
            }
          },
          {
            "id": "09705d69aa8fe58c",
            "type": "leaf",
            "state": {
              "type": "git-view",
              "state": {},
              "icon": "git-pull-request",
              "title": "Source Control"
            }
          }
        ],
        "currentTab": 4
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "obsidian-kanban:创建新看板": false,
      "obsidian-git:Open Git source control": false
    }
  },
  "active": "2a04da54a021f0f6",
  "lastOpenFiles": [
    "-1. 捕获/未命名.md",
    "5. 表达/未命名.md",
    "0. 日记/未命名.md",
    "1. 项目/未命名.md",
    "2. 邻域/未命名.md",
    "3. 资源/图表类型.md",
    "3. 资源/PARA 组织法.md",
    "任务.md",
    "主页.canvas",
    "4. 存档/插件效果 实验测试页.md",
    "0. 日记/2024-12-26.md",
    "4. 存档/附件",
    "4. 存档/模板",
    "2024-12-26.md",
    "未命名看板.md",
    "1. 项目/未命名.canvas",
    "欢迎.md",
    "5. 表达",
    "4. 存档",
    "3. 资源",
    "2. 邻域",
    "1. 项目",
    "0. 日记",
    "-1. 捕获"
  ]
}